Bug 13267 - GPG key additiona request for account of Frederic Crozat
Summary: GPG key additiona request for account of Frederic Crozat
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-16 00:38 UTC by Frederic Crozat
Modified: 2009-08-11 08:17 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
GPG public key (1.59 KB, text/plain)
2007-11-16 00:38 UTC, Frederic Crozat
Details
SSH key (601 bytes, text/plain)
2007-11-16 00:38 UTC, Frederic Crozat
Details

Description Frederic Crozat 2007-11-16 00:38:11 UTC
I'm requesting a Freedesktop.org account for myself :

Name: Frederic Crozat
email: fcrozat@mandriva.com
preferred account login: fcrozat
Comment 1 Frederic Crozat 2007-11-16 00:38:33 UTC
Created attachment 12584 [details]
GPG public key
Comment 2 Frederic Crozat 2007-11-16 00:38:58 UTC
Created attachment 12585 [details]
SSH key
Comment 3 Bastien Nocera 2007-11-16 03:03:51 UTC
Frederic would need commit rights for the mime sub-project.
Comment 4 Frederic Crozat 2007-11-16 03:54:57 UTC
changing component, it is a new account request (and rights for mime)
Comment 5 Benjamin Close 2007-12-05 21:36:23 UTC
Hmm, it appears Frederic already has an account. Marking this bug as closed.
Comment 6 Frederic Crozat 2007-12-06 00:59:39 UTC
Oops, sorry about this error, I completely forgot about the account havoc created for me in 2003.

Unfortunately, it doesn't have a GPG key associated to it (it wasn't needed at that time), so I can't change the email for it (it is probably fcrozat@mandrakesoft.com which is dead now) or SSH2 key.

Could you associate GPG key from this bug to it and I'll take care of changing email address and SSH2 key myself when it is done ?

Thanks you in advance.

Comment 7 Benjamin Close 2007-12-10 05:04:53 UTC
Hi Frederic,
  I've updated your account - figured I might as well update it all based on the info give: gpg, email, ssh & groups.

Let me know if something doesn't work.

Welcome back!
Comment 8 Frederic Crozat 2009-08-10 01:57:28 UTC
I'm reopening this bug, it seems my GPG key wasn't attached to my account correctly (or something like that) : I'm unable to get details for my account through change@db.freedesktop.org or to update my ssh key either.

Maybe it is because my GPG key email address was my main personnal address (I've added my @mandriva.com address in GPG key last week and it is available from key server).
Comment 9 Frederic Crozat 2009-08-11 08:17:31 UTC
closing, ajax just refreshed my gpg key from mit.edu server.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.